SAP-USER CONFIGURATION - Add #24404

Penambahan Akses User SAP HCM untuk release PO PT. Wajah Indah Semesta

12/06/2025 11:09 AM - Lusia H.

Status: Ready For QC Start date:

Priority: Urgent Due date: 17/06/2025
Assignee: Jearen E.

Category:

Description

Mohon dibantu untuk menambahkan akses bagi User DPHHRD10 agar dapat melakukan release PO PT. Wajah Indah Semesta

History

#1 - 12/06/2025 03:44 PM - Jearen E.
- File release.pdf added

#2 - 12/06/2025 03:50 PM - Damli H.

- Tracker changed from Config to Add

- Project changed from HCM to SAP-USER CONFIGURATION
- Assignee changed from Yeriyanto E. to Denny B.

- Start date deleted (12/06/2025)

- tCode SAP deleted (-)

#3 - 13/06/2025 08:45 AM - Denny B.
- Status changed from Request to Approved

- Assignee changed from Denny B. to Jearen E.

#4 - 13/06/2025 09:10 AM - Jearen E.

- Status changed from Approved to In Progress

#5 - 13/06/2025 09:10 AM - Jearen E.

- Status changed from In Progress to Ready For QC
Dear Ibu Lusia,

otorisasi sudah di tambahkan ya,

mohon untuk dicoba kembali,

terima kasih

jearen

Files

UR-HCGA-2025-032.pdf 104 KB 12/06/2025 Lusia H.
release.pdf 22.9 KB 12/06/2025 Jearen E.
